DefenseCharmL = {
	Description			= "light defense charm",

	ShortDescription	= "Defense charm",
	LongDescription		= "Light defense charm.\nMade out of mana\nstones.\n \nIncreases defense rating\nby 3.",

	DefensePlus			= 3,

	Char				= "a",

	Kind				= "Other",

	HP					= 10
}

function DefenseCharmL:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
